Sakai Error Shows

classic Classic list List threaded Threaded
1 message Options
Waseemuddin Waseemuddin
Reply | Threaded
Open this post in threaded view
|

Sakai Error Shows

hi,i need help regarding sakai project
when i run this command "mvn clean install -Dmaven.test.skip=true". it shows the error's , please check and suggest me

[INFO] Scanning for projects...
[ERROR] The build could not read 1 project -> [Help 1]
[ERROR]
[ERROR]   The project org.sakaiproject:core-deploy:2.9-SNAPSHOT (C:\sakaiserver\sakai-src\core-deploy\pom.xml) has 1 error
[ERROR]     'dependencies.dependency.version' for org.sakaiproject.hybrid:hybrid-assembly:zip:tomcat-overlay must be a valid version but is '${sakai.hybrid.version}'. @ line 146, column 30
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/ProjectBuildingException´╗┐